* {
	margin: 0;
	/*-font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: sans-serif;
}
html, body {
	height: 100%;
	width: 100%;
}

body {
	background-color: #1A171B;
}

p {
	margin: 0;
	padding: 0;
	text-align: justify;
	font-size: 12px;
}

ul {
	margin: 0.5em 0 1em 0;
}

h1 {
	margin: 18px 0;
	padding: 0;
	font-size: 2.2em;
	font-weight: normal;
	text-align: left;
	color: #86241E;
}

h2 {
	margin-bottom: 5px;
	color: #8B8989;
	font-size: 1em;
	font-weight: bold;
}

h2 em {
	color: #86241E;
	font-style: normal;
}

a {
	color:#8C2322;
	text-decoration: none;
}

a:hover, a.active {
	color: #770000;
	text-decoration: underline;
}

hr {
	height: 1px;
	color: #999;
	background-color: #999;
	border: 0;
}

table.article img {
	padding: 2px;
	border: 1px solid #999;
	width: 200px;
}

table.article td {
	vertical-align: top;
}

table.article td.left {
	width: 480px;
}

table.article td.right {
	width: 206px;
	padding-left: 24px;
}

/*
div.news.title h1 {
        color:#FF8E17;
        font-size:17px;
        font-weight:bold;
        padding-left:10px;
        text-align:left;
}
*/
div.news.header div.news.title {
	width: 100%;
}

div.news.header div.news.title h1 {
	margin: 5px 0px 0px 0px;
	padding: 0;
	width: 90%;
	color: #000;
	font-size: 1em;
	text-align: justify;
	background: none;
	border-width: 0px;
}

div.news.content {
        /*border-bottom: 1px solid #ccc;*/
        /*margin-bottom: 20px;*/
		margin: 10px 0px 25px 0px;
		padding: 0;
		color: #333;
		font-size: 0.9em;
		font-weight: lighter;
		overflow: hidden;
}

div.news.content p {
	margin: 0px 0px 0px 10px;
	padding: 0;
}

div.news.content p.seeall {
	margin: 6px 0px 2px 0px;
	padding: 0;
}

div.news.date {
	/*margin-top: -5px;*/
	/*background-color: #CCC;*/
	margin: 0;
	padding: 0;
	margin-left: 2px;
	background: none;
	/*text-align: right;*/
	text-align: left;
	color: #F19001;
	font-weight: bold;
	font-size: 1em;
}
div.news.date a {
	color: #000;
	font-weight: normal;
}

.rewind {
	float: right;
	margin: 0;
	padding: 0;
}

ul.filelist {
	padding: 0px 0px 0px 18px;
	list-style: circle outside url(/images/icons/bullet_go_crop.png);
}

ul.filelist a {
	text-decoration: underline;
}

ul.filelist li {
	text-align: justify;
}

#push {
	height: 40px;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 860px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	border: 0px solid #F00;
}

/*#wrapper {
	position: relative;
	margin: 0 auto -40px;
	width: 880px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	border: 0px solid #F00;
}*/

#leftshadow {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 10px;
	height: 100%;
	background: url(../layouts/epestate/bg_site_left.gif) repeat-y;
}

#rightshadow {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 10px;
	height: 100%;
	background: url(../layouts/epestate/bg_site_right.gif) repeat-y;
}

#container {
	position: relative;
	margin: 0 auto;
	margin-top: 10px;
	width: 858px;
	/*border: 1px solid #B7BABE;*/
	background-color: #FFF;
}

#headerLogo {
	width: 100%;
	height: 87px;
}

/*#headerTop {
	float: left;
	width: 860px;
}*/

#logo {
	float: left;
	margin: 5px 0 5px 8px;
	width: 211px;
	height: 77px;
	background: url(../layouts/epestate/logo.png) no-repeat;
	cursor: pointer;
}
#logo-rigth {
	display: none;
	float: right;
	margin: 30px 30px 0 0;
	width: 140px;
	height: 50px;
	background: url(../layouts/epestate/christieslogo.jpg) no-repeat;
	cursor: pointer;
}

#langs {
	float: right;
	margin: 50px 0 0 0;
	width: 50px;
	height: 20px;
}

#langs ul {
	float: right;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	height: 20px;
	list-style: none inside none;
}

#langs ul li {
	float: left;
	display: inline-block;
	width: 32px;
	text-align: center;
}

/*#logo {
	float: left;
	margin: 5px 0 5px 25px;
	width: 185px;
	height: 52px;
	background: url(../layouts/epestate/logo.png) no-repeat;
	cursor: pointer;
}

#langs {
	float: right;
	margin: 20px 10px 0 0;
	width: 100px;
	height: 20px;
}

#langs ul {
	float: right;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	height: 20px;
	list-style: none inside none;
}

#langs ul li {
	float: left;
	display: inline-block;
	width: 32px;
	text-align: center;
}*/

#headerMenu {
	float: left;
	margin: 0;
	padding: 10px 0;
	width: 100%;
	height: 30px;
	text-align: center;
	border-bottom: 1px solid #CDCDC5;
}
#headerMenu ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: 30px;
	background: none;
	text-align: center;
	list-style: none inside none;
}
#headerMenu ul li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 286px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	background: none;
}
#headerMenu ul li:hover, #headerMenu ul li.other:hover, #headerMenu ul li.last:hover {
	background-color: #CCC;
}
#headerMenu ul li a {
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 287px;
	height: 30px;
	line-height: 30px;
	color: #828283;
	font-family: Arial;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#headerMenu ul li.other img, #headerMenu ul li.last img {
	position: absolute;
	top: 9px;
	left: -6px;
}

#submenu {
	float: left;
	display: block;
	margin: 0 0 10px 0;
	width: 100%;
	height: 60px;
	border: none;
	background: #FFF;
}
#submenu ul {
	margin: 0;
	padding: 0;
	list-style: none inside none;
}
#submenu ul li {
	float: left;
	display: inline;
	width: 286px;
	height: 60px;
	
}
#submenu ul li a {
	display: block;
	width: 100%;
	height: 60px;
	color: #A9A9AA;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	text-decoration: none;
	background: url(../layouts/epestate/onglets.png) no-repeat;
}
#submenu ul li a.active, #submenu ul li a:hover {
	background: #FFF;
}

#headerBottom {
	float: left;
	width: 770px;
}

#imgMenus {
	float: left;
	width: 273px;
	height: 204px;
	background: url(../layouts/epestate/menuImages.jpg) no-repeat;
}

#imgHeader {
	float: left;
	margin: 0;
	width: 1000px;
	height: 202px;
	background: url(../layouts/epestate/bannersmall.jpg) no-repeat;
}

#menus {
	float: left;
	margin: 0 15px 0 0;
	width: 260px;
	height: 25px;
	background: none;
	text-align: left;
}
ul.menus {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: left;
	list-style: none;
}
.menu {
	/*
	display: block;
	*/
	float: left;
	margin: 0px;
	width: 100%;
	vertical-align:middle;
	border-bottom: 1px dashed #DFA800;
}
.menu a {
	/*
	display: block;
	*/
	float: left;
	margin: 0px;
	padding: 10px 0px 0px 15px;
	height: 20px;
	width: 250px;
	color: #747A00;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
.menu a:hover, .menu a.active {
	color: #770000;
	font-weight: bold;
	text-decoration: none;
	background: url(../layouts/epestate/menuleft_dot.gif) no-repeat 5px 17px;
}

ul.innerMenus {
	float: left;
	display: inline-block;
	margin: 0 0 10px 7px;
	padding: 0;
	_padding-bottom: 10px;
	width: 100%;
	list-style: none;
	list-style-position: inside;
	border-left: 1px dashed #86241E;
}
ul.innerMenus li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 0.8em;
}
ul.innerMenus li a {
	/*display: block;*/
	margin: 2px 15px;
	padding: 0;
	height: 15px;
	border: none;
	background: none;
}
ul.innerMenus li a:hover, ul.innerMenus li a.active {
	color: #770000;
	border: none;
	background: none;
}

#content {
	position: relative;
	float: left;
	margin: 10px 15px;
	width: 828px;
	min-height: 430px;
	color: #666;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: sans-serif;
	overflow: hidden;
}
/*
#content div.col1, #content div.col2 {
	float: left;
}
*/
#content div#col1 {
	/*position: absolute;
	top: 0;
	left: 0;*/
	float: left;
	width: 100%;
	/*width: 315px;*/
}
#content div#col2 {
	/*min-width: 200px;*/
	/*position: absolute;*/
	float: left;
	margin-left: 5px;
	/*top: 0;
	right: 0;*/
	max-width: 150px;
}

#copyright {
	position: relative;
	clear: both;
	margin: 0 0 13px 0;
	padding: 4px 0px;
	width: 100%;
	height: 20px;
	color: #FFF;
	font-family: serif;
	font-size: 1.1em;
	text-align: center;
	background-color: #AB8386;
	border-top: 1px solid #B7BABE;
}
#copyright ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none inside none;
}
#copyright ul li {
	float: left;
}
#copyright ul li span.sep {
	float: left;
	/*color: #000;*/
	font-size: 1.0em;
}
#copyright ul li a {
	margin: 0;
	padding: 0 15px;
	color: #FFF;
	font-family: sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	/*letter-spacing: -0.03em;*/
	text-decoration: none;
}
#copyright ul li a:hover {
	text-decoration: underline;
}

/*
#copyright {
	position: relative;
	clear: both;
	margin: 0;
	padding: 15px 0px 5px 0px;
	width: 100%;
	height: 20px;
	color: #999;
	font-size: 0.9em;
	text-align: center;
}
*/

#loginstatus {
	float:right;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
}
#search {
	position:absolute;
	right:0;
	float: left;
	padding-left:20px;
	padding-right:30px;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	background:#CCC;
	border:0px solid #F00;
}
#search img {
	float:left;
	margin-right:6px;
	padding-top:2px;
}
#search form {
	float:left;
}
#search input {
	margin: 0px;
	height: 15px;
	font-size: 10px;
	border: 1px solid #DDD;
}
.toplink {
	float: left;
	margin: 0 5px;
	width: auto;
	line-height:22px;
	vertical-align:middle;
}
.toplink a {
	color: #333;
	font-weight: normal;
	text-transform:lowercase;
	text-decoration: none;
}
.toplink a:hover, .toplink a.active {
	text-decoration: underline;
}

#special {
	float: left;
	width: 710px;
	margin-top: 15px;
	margin-left: 12px;
}

#special a {
	padding: 2px;
	margin: 0 2px 0 0;
	background-color: #F9F9F9;
	border: 1px solid #DDD;
	font-weight: normal;
	color: #666;
	display: inline-block;
}

#special a:hover {
	color: #000;
}

/* classes to embellish the website */
.greyText {
	color: #8B8989;
}

.txtimport {
	color: #D15938;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
}

.subtitle {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
}

.tblList {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 10px;
}

.tblList p {
	margin: 0px;
	margin-bottom: 3px;
}
/*
h1.faq.category, h1.link.category {
	font-size: 16px;
	margin: 10px 0px;
	padding: 0px;
}
*/
h2.faq.question, h2.link.label {
	cursor: pointer;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 14px;
	background: url(/app/views/layouts/oai/icon.png) left center no-repeat;
}

h2.link.label:hover {
	text-decoration: underline;
}

div.faq.answer {
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
	background-color: #F9F9F9;
	overflow: hidden;
}

div.link.description  {
	margin: 10px 0 0 0;
}

p.search.result {
	border: 1px solid #CCC;
	padding: 5px 5px 5px 26px;
	background: #F9F9F9 no-repeat 5px 5px url(/images/icons/tick.png);
}

p.search.result a {
	font-weight: normal;
	color: #000;
	display: block;
}

p.search.result a:hover {
	text-decoration: none;
}

p.search.result span.found {
	color: #F93;
	font-weight: bold;
}

#mainTabContainer {
	height:100%;
	overflow-y:auto;
}

#divSearchCompany {
	margin-top:10px;
	margin-left:5px;
}

h1 + form {
	margin-top: 15px;
}

div.formline {
	margin-top: 5px;
}

div.formline label {
	float: left;
	width: 120px;
	min-height: 1px;
}

table.list {
	border-collapse: collapse;
	width: 100%;
}

table.list div.text {
	background-color:#FFF; 
	padding: 5px; 
	border: 1px solid #CCC;
	cursor: pointer;
	max-height: 50px;
	max-width: 100px;
	color: #999;
	overflow: hidden;
}

table.list th {
	border-bottom: 1px solid #999;
	color: #F93;
	font-weight: bold;
}

table.list td {
	border-bottom: 1px solid #EEE;
}

table.list tr.odd td {
	background-color: #F9F9F9;
}

table.list th, table.list  td {
	padding: 2px;
	vertical-align: top;
}

#loading {
	background-color: #FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.hidden {
	display: none;
}

#loadingmsg {
	margin: 10px;
	padding: 10px;
	float: left;
	border: 2px solid #990;
	background-color: #FF9;
	font-weight: bold;
}

/* formline errors */
div.formline.error input, div.formline.error select, div.formline.error textarea {
	border: 1px #F00 solid;
}

/* messages */
div.msg {
	margin: 15px 0;
	padding: 5px;
	color: #333;
	font-family: sans-serif;
	font-size: 1em;
	text-align: center;
	border: 1px solid #DDD;
	background-color: #F3F3F3;
}

div.msg.error {
	border: 1px solid #900;
	background-color: #F99;
}

div.msg.ok {
	border: 1px solid #090;
	background-color: #9F9;
}

#searchfield {
	width:320px;
	padding: 3px 3px 3px 22px;
	background: #FFF no-repeat 3px 3px url(/images/icons/zoom.png);
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#searchfield + input, #searchfield + select, #searchfield + select + select, #searchfield + select + select + input {
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* login form style */
#formLogin {
	margin-top: 20px;
	width: 300px;
	height: 125px;
}
#formLogin fieldset {
	width: 300px;
	height: 125px;
	border: 0;
	background: url(../layouts/oai/loginFormBg.gif) no-repeat;
}
#formLogin fieldset legend {
	display: none;
}
#formLogin fieldset table {
	margin-top: 15px;
	margin-left: 20px;
	width: 280px;
	height: 85px;
}
#formLogin fieldset table tr td.c1 {
	font-weight: bold;
}
#formLogin fieldset table tr td input[type=text],
#formLogin fieldset table tr td input[type=password] {
	border: 1px solid #999;
}
#formLogin fieldset table tr td input[type=submit] {
	margin: 0;
	margin-left: 110px;
	padding: 0;
	width: 100px;
	height: 25px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	border: none;
	background: transparent url(../layouts/oai/buttonLoginFormBg.gif) no-repeat;
	cursor: pointer;
}
#formLogin fieldset table tr td input[type=submit]:hover {
	background: transparent url(../layouts/oai/buttonHoverLoginFormBg.gif) no-repeat;
}

body #privateBox {
	display: none;
}

body.private #privateBox {
	display: block;
	background: top left url(/app/views/layouts/oai/box.png) no-repeat;
	padding: 10px 10px 10px 32px;
	width: 668px;
}

/* contact form style */
fieldset.form {
	margin: 40px 0 0 0;
	padding: 0;
}
fieldset.form legend {
	margin: 0 0 3px 0;
	padding: 0;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
fieldset.form form {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #999;
}
fieldset.form form div.formline {
	margin: 5px 0;
	padding: 0;
}
fieldset.form form div.formline label {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
fieldset.form form div.formline textarea {
	height: 80px;
}
fieldset.form form div.formline textarea, fieldset.form form div.formline input {
	margin: 0;
	padding: 0;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
fieldset.form form div.formline input[type=submit] {
	margin: 0;
	padding: 0;
	width: 70px;
	height: 20px;
	border: 0;
	background: url(../layouts/epestate/request.png) no-repeat 0 0;
}
fieldset.form form div.formline select {
	width: 100px;
}
fieldset.form form div.formline select, fieldset.form form div.formline select option {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
fieldset.form div.message.error {
	margin: 5px 0 10px 0;
	padding: 4px 0px;
	width: 100%;
	color: #8F0006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	border: 1px dotted #8F0006;
	background: #FFBFC2;
}
fieldset.form div.message.success {
	margin: 5px 0 10px 0;
	padding: 4px 0px;
	width: 100%;
	color: #006F05;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	border: 1px dotted #006F05;
	background: #CFFFD1;
}

/* style for the sell col text */
div.sellcol {
	float: left;
	margin: 0;
	padding: 10px;
	width: 340px;
}

/* style for the selling form */
div.tosell {
	float: right;
	margin: 0 auto;
	padding: 10px 0 5px 10px;
	width: 455px;
	border-left: 1px solid #CDCDC5;
}
div.tosell form fieldset {
	margin: 0 0 20px 0;
	padding: 0;
}
div.tosell form fieldset ul {
	margin: 0;
	padding: 0;
	list-style: none inside none;
}
div.tosell form fieldset ul li {
	margin: 2px 0;
	padding: 0;
}
div.tosell form fieldset ul li span.left {
	display: inline-block;
	margin: 0;
	padding: 0 0 0 20px;
	width: 140px;
}
div.tosell form fieldset ul li span.left em {
	color: #86241E;
	font-style: normal;
	font-weight: bold;
}
div.tosell form fieldset ul li span.right {
	display: inline-block;
	margin: 0;
	width: 200px;
}
div.tosell form fieldset ul li span.right input {
	width: 285px;
	height: 15px;
	font-size: 0.9em;
}
div.tosell form fieldset textarea {
	margin: 0 0 0 20px;
	width: 425px;
	height: 80px;
	font-size: 0.9em;
	border: 1px solid #CCC;
}
div.tosell form fieldset input{
	float: none;
	margin: 0;
	border: 1px solid #CCC;
}
div.tosell form fieldset span.special {
	display: inline-block;
	margin: 0 0 0 20px;
	color: #86241E;
	font-size: 0.9em;
	font-weight: bold;
}
div.tosell form input {
	float: right;
	margin: 0 0 10px 0;
	width: 100px;
	height: 20px;
	border: none;
}
